Loading...
Searching...
No Matches
cascading::CascadeManager::PrimaryUnitSettings Struct Reference

Settings for primary unit. More...

## Public Attributes

string | caCertChain
| CA certificate chain that signs the link unit TLS certs.
boolean | allowOffTimeRangeCerts
| allow expired and not yet valid TLS certs

## Detailed Description

Settings for primary unit.

The documentation for this struct was generated from the following file:

- CascadeManager.idl